
/* --------------------------------------- Standards --------------------------------------- */

@font-face {
     font-family: Papyrus;
     src: url('/fonts/papyrus.eot') format('eot');
     src: url('/fonts/papyrus.ttf') format('ttf');
     src: url('/fonts/papyrus.woff') format('woff');
}



@font-face {
     font-family: ArialNrrw;
     src: url('/fonts/ArialNarrow.eot') format('eot');
     src: url('/fonts/ArialNarrow.ttf') format('ttf');
     src: url('/fonts/ArialNarrow.woff') format('woff');
}


/* --------------------------------------- AACHEN STD BOLD --------------------------------------- */
@font-face {
     font-family: AachenBold;
     src: url('/fonts/AachenStd-Bold.eot') format('eot');
     src: url('/fonts/AachenStd-Bold.ttf') format('ttf');
     src: url('/fonts/AachenStd-Bold.woff') format('woff');
}


/* --------------------------------------- HELVETICA --------------------------------------- */
@font-face {
     font-family: HelvCndLt;
     src: url('/fonts/HelvCndLt.eot') format('eot');
     src: url('/fonts/HelvCndLt.ttf') format('ttf');
     src: url('/fonts/HelvCndLt.woff') format('woff');
}
@font-face {
     font-family: HelvCnd;
     src: url('/fonts/HelvCnd.eot') format('eot');
     src: url('/fonts/HelvCnd.ttf') format('ttf');
     src: url('/fonts/HelvCnd.woff') format('woff');
}
@font-face {
     font-family: HelvCndMd;
     src: url('/fonts/HelvCndMd.eot') format('eot');
     src: url('/fonts/HelvCndMd.ttf') format('ttf');
     src: url('/fonts/HelvCndMd.woff') format('woff');
}


/* --------------------------------------- AVENIR --------------------------------------- */
@font-face {
     font-family: AvenirBook;
     src: url('/fonts/AvenirLTStd-Book.eot') format('eot');
     src: url('/fonts/AvenirLTStd-Book.ttf') format('ttf');
     src: url('/fonts/AvenirLTStd-Book.woff') format('woff');
}
@font-face {
     font-family: AvenirLight;
     src: url('/fonts/AvenirLTStd-Light.eot') format('eot');
     src: url('/fonts/AvenirLTStd-Light.ttf') format('ttf');
     src: url('/fonts/AvenirLTStd-Light.woff') format('woff');
}
@font-face {
     font-family: AvenirRoman;
     src: url('/fonts/AvenirLTStd-Roman.eot') format('eot');
     src: url('/fonts/AvenirLTStd-Roman.ttf') format('ttf');
     src: url('/fonts/AvenirLTStd-Roman.woff') format('woff');
}
@font-face {
     font-family: AvenirMedium;
     src: url('/fonts/AvenirLTStd-Medium.eot') format('eot');
     src: url('/fonts/AvenirLTStd-Medium.ttf') format('ttf');
     src: url('/fonts/AvenirLTStd-Medium.woff') format('woff');
}


/* --------------------------------------- Sketch --------------------------------------- */
@font-face {
  font-family: BSSketch;
  src: url('/fonts/BlankSpaceSketch.eot') format('eot');
  src: url('/fonts/BlankSpaceSketch.ttf') format('ttf');
  src: url('/fonts/BlankSpaceSketch.woff') format('woff');
}